@charset "utf-8";

.sub-visual{position: relative; height: 930px; }
.sub-visual > img{width: 100%; height: 100%; object-fit:cover; position: absolute; left: 0; top: 0;} 
.sub-visual > .tbx{position: relative; width: 100%; height: 100%; align-items: flex-end; z-index: 100; display: flex; justify-content: space-between; padding-bottom: 175px;}
.sub-visual > .tbx big{font-family: "Poppins", sans-serif; font-size: 110px; line-height: 1; letter-spacing: -0.02em; color: #fff; font-weight: 700;}
.sub-visual > .tbx .spread > ul{display: flex; flex-wrap:wrap; }
.sub-visual > .tbx .spread > ul > li{display: flex; align-items:center; font-size: 20px; line-height: 0; letter-spacing: -0.02em; color: #fff; font-weight: 600; }
.sub-visual > .tbx .spread > ul > li:not(:last-child):after{display: block; content: ''; width: 10px; height: 13px; background: url(../img/sub/sub-arr.png) center no-repeat; margin: 0 15px;}
.lnb-wrap{position: relative; top: -40px; margin-bottom: 65px; z-index: 105;}
.lnb-wrap .lnb{background: #fff; box-shadow:10px 10px 10px rgba(0,0,0,0.1)}
.lnb-wrap .lnb > ul {display: flex; flex-wrap:wrap; padding: 10px;}
.lnb-wrap .lnb > ul > li{flex:1; text-align: center;}
.lnb-wrap .lnb > ul > li > a{position: relative; height: 60px; text-align: center; font-size: 18px; line-height: 1.5; letter-spacing: -0.02em; color: #666; font-weight: 600; align-content:center; transition:.3s;}
.lnb-wrap .lnb > ul > li.current > a,
.lnb-wrap .lnb > ul > li:hover > a{background: #00286e; color: #fff; font-weight: 700;}
.lnb-wrap .lnb > ul > li.current > a:after,
.lnb-wrap .lnb > ul > li:hover > a:after{opacity: 0;}
.lnb-wrap .lnb > ul > li:not(:last-child) > a:after{position: absolute; content: ''; width: 1px; height: 20px; background: #ddd; right: 0; top: 50%; margin-top: -10px;}

.sub_3_1 .lnb-wrap .lnb,
.sub_4_1 .lnb-wrap .lnb{display: none;}


.sub-tit{text-align: center; font-size: 52px; line-height: 1.5; letter-spacing: -0.02em; color: #000; font-weight: 700; margin-bottom: 53px;}

/* s11 */
.s11 .arti1 {text-align: center;}
.s11 .arti1 b{display: block; font-size: 36px; line-height: 1.5em; margin-bottom: 20px; letter-spacing: -0.02em; color: #000; font-weight: 600;}
.s11 .arti1 b span{color: #00286e;}
.s11 .arti1 p{font-size: 18px; line-height: 30px; letter-spacing: -0.02em; color: #666; margin-bottom: 26px;}
.s11 .arti1 p:last-of-type{margin-bottom: 0;}
.s11 .arti2{margin-top: 73px;}

/* s12 */
.s12{margin-bottom: 86px;}
.s12 article:not(:last-child){margin-bottom: 88px;}
.s12 h5{font-size: 36px; line-height: 1.5; letter-spacing: -0.02em; color: #000; font-weight: 700; margin-bottom: 30px;}
.s12 figure{border: 1px solid #ddd; box-sizing: border-box;}
.s12 .arti1 > figure{margin-bottom: 40px;}
.s12 ul{display: flex; flex-wrap:wrap; gap:20px; justify-content: space-between;}
.s12 ul > li{width: calc(33% - 10px); box-sizing: border-box;} 
.s12 ul > li figcaption{text-align: center; align-content:center; height: 60px; font-size: 20px; line-height: 1.5; letter-spacing: -0.02em; color: #000; font-weight: 600;}

/* s13 */
.s13{padding-top: 11px;}
.s13 .arti1 {display: flex; flex-wrap:wrap; border-top: 1px solid #01276e; border-bottom: 1px solid #ddd; height: 165px; align-content:center; }
.s13 .arti1 .box:first-child{width: 56.33%;}
.s13 .arti1 .box:last-child{flex:1; }
.s13 .arti1 .box{position: relative; }
.s13 .arti1 .box dl{display: flex; gap:0 66px}
.s13 .arti1 .box dt{display: flex; flex-direction: column;  font-size: 20px; line-height: 1.5; letter-spacing: -0.02em; color: #00286e; font-weight: 600; width: 70px; text-align: center; padding-top: 8px;}
.s13 .arti1 .box dt i{margin-bottom: 10px;}
.s13 .arti1 .box dd{display: flex; flex-wrap:wrap; flex:1;  gap:0 67px}
.s13 .arti1 .box dd ul > li{display: flex; gap:10px; font-size: 18px; line-height: 32px; letter-spacing: -0.02em; color: #666; }
.s13 .arti1 .box:last-child{padding-left: 80px;}
.s13 .arti1 .box:last-child:before{position: absolute; content: ''; width: 1px; height: 60px; background: #ddd; left: 0; top: 50%; margin-top: -30px;		}
.s13 .arti2{margin-top: 80px;}
.s13 .arti2 figure{position: relative; height: 380px; align-content:center; }
.s13 .arti2 figure img{position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit:cover;}
.s13 .arti2 figure figcaption{position: relative; z-index: 10;  text-align: center; font-family: "Poppins", sans-serif; font-size: 50px; line-height: 1.5; letter-spacing: 0; color: #fff; font-weight: 600; padding-bottom: 14px;}
.s13 .history{position: relative; padding: 95px 0;padding-left: 290px; }
.s13 .history:before{position: absolute; content: ''; width: 1px; height: 100%; background: #ddd; left: 465px; top: 0;}
.s13 .history dl{display: flex; flex-wrap:wrap; align-items: flex-start;}
.s13 .history dl dt{position: relative; font-family: "Poppins", sans-serif; font-size: 50px; line-height: 1; letter-spacing: -0.02em; color: #00286e; font-weight: 600; width: 175px ;}
.s13 .history dl dt:after{position: absolute; content: ''; width: 29px; height: 29px; background: #00286e; border-radius: 50%; right: -15px; top: 50%; translate:0 -50%; border: 10px solid #fff;}
.s13 .history dl dd{flex:1; padding-left: 55px;	padding-top: 10px; padding-bottom: 48px;}
.s13 .history dl dd ul > li{font-size: 18px; line-height: 30px; letter-spacing: -0.02em; color: #666;  }

/* s14 */
.s14{margin-bottom: 96px;}
.s14 .wrap_controllers {display: none;}
.s14 .cont{display: none;}
.s14 .root_daum_roughmap{width: 100%;}
.s14 .root_daum_roughmap .wrap_map{height: 500px !Important;}
.s14 .arti2 {display: flex; flex-wrap:wrap; justify-content: space-between; margin-top: 41px;}
.s14 .arti2 ul > li{display: flex; flex-wrap:wrap; font-size: 18px; line-height: 34px; letter-spacing: -0.02em; color: #666;}
.s14 .arti2 ul > li span{font-weight: 700; color: #000; width: 80px;}
.s14 .arti2 ul > li p{width: calc(100% - 80px);}
.s14 .arti2 ol{display: flex; flex-wrap:wrap; gap:10px; margin-top: 7px;}
.s14 .arti2 ol > li > a{display: flex;     justify-content: center; width: 180px; height: 60px; align-items:center; text-align: center; gap:0 20px; background: #00286e; font-size: 20px; line-height: 1.5; letter-spacing: -0.02em; color: #fff; font-weight: 600; transition:.3s;}
.s14 .arti2 ol > li > a i{font-style: normal;; position: relative; top: -1px; line-height: 0;}
.s14 .arti2 ol > li:nth-child(2) > a{background: #333;}
.s14 .arti2 ol > li:hover > a{opacity: 0.8;}

/* s25 */
.s25{padding-top: 10px; margin-bottom: 105px;}
.s25 .arti1{position: relative; height: 500px; align-content:center; }
.s25 .arti1 img{position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit:cover; }
.s25 .arti1 .tbx{position: relative; z-index: 10;}
.s25 .arti1 .tbx h4{font-size: 36px; line-height: 1.5; letter-spacing: -0.02em; color: #fff; font-weight: 700; margin-bottom: 20px;}
.s25 .arti1 .tbx p{font-size: 20px; line-height: 34px; letter-spacing: -0.02em; color: #fff; }
.s25 .arti1 .tbx p span{font-weight: 600; margin-left: 5px;}
.s25 h5{font-size: 36px; line-height: 1; letter-spacing: -0.02em; color: #000; font-weight: 700;}
.s25 .wrap2 > article{margin-top: 110px;}
.s25 .arti2{padding-top: 10px;}
.s25 .arti2 ul{display: flex; justify-content: space-between; margin-top: 37px; }
.s25 .arti2 ul > li{position: relative; width: 188px; text-align: center;}
.s25 .arti2 ul > li:not(:last-child) figure:after{position: absolute; content: ''; width: 125px; height: 180px; right: -125px; top: 0; background: url(../img/sub/s25-7.jpg) center no-repeat;	} 
.s25 .arti2 ul > li figure img{border-radius: 50%; border: 10px solid #fff; box-shadow:3px 3px 8px rgba(0,0,0,0.07)}
.s25 .arti2 ul > li .tbx{margin-top: 25px;}
.s25 .arti2 ul > li .tbx p{font-size: 18px; line-height: 30px; letter-spacing: -0.02em; color: #000; font-weight: 600;}
.s25 .arti3{}
.s25 .arti3 .dot-ul{margin: 32px 0 33px;}
.s25 .arti3 .dot-ul > li{display: flex; flex-wrap:wrap; font-size: 18px; line-height: 30px; letter-spacing: -0.02em; color: #666; }
.s25 .arti3 .dot-ul > li span{width: 8px;}
.s25 .arti3 .dot-ul > li p{flex:1; }
.s25 .arti3 .col3 {display: flex; flex-wrap:wrap; justify-content: space-between; gap:20px}
.s25 .arti3 .col3 > li{position: relative; flex:1; height: 360px; box-sizing: border-box; padding: 40px; padding-top: 196px;}
.s25 .arti3 .col3 > li > img{position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit:cover;}
.s25 .arti3 .col3 > li > .tbx{position: relative; z-index: 10; }
.s25 .arti3 .col3 > li > .tbx p{display: flex; font-size: 18px; line-height: 30px; letter-spacing: -0.02em; color: #fff; font-weight: 600;}
.s25 .arti3 .col3 > li > .tbx p i{width: 26px; position: relative; top: 8px;}
.s25 .arti4{padding-top: 10px;}
.s25 .arti4 .table-wrap{margin-top: 36px;}
.s25 .arti5{padding-top: 10px;}
.s25 .arti5 .box{display: flex; flex-wrap:wrap; border: 1px solid #ddd; height: 308px; box-sizing: border-box; align-items:center; padding: 10px 70px; margin-top: 36px; }
.s25 .arti5 .box figure{flex:1;}
.s25 .arti5 .box .tbx{width: 500px; background: #f3f5f9; height: 188px; align-content:center; box-sizing: border-box; padding: 20px 40px;}
.s25 .arti5 .box .tbx ul > li{display: flex; flex-wrap:wrap; font-size: 18px; line-height: 30px; letter-spacing: -0.02em; color: #666; gap:0 5px;}
.s25 .arti5 .box .tbx ul > li span{color: #000; font-weight: 600; }
.s25 .arti6 {padding-top: 10px;}
.s25 .arti6 .box{background: url(../img/sub/s25-13.jpg) center no-repeat; height: 400px; align-content:center; margin-top: 36px;} 
.s25 .arti6 .box ul{display: flex; flex-wrap:wrap; padding-top: 6px;}
.s25 .arti6 .box ul > li{position: relative; flex:20%;  text-align: center; }
.s25 .arti6 .box ul > li:after{position: absolute; content: ''; width: 1px; height: 178px; background: rgba(255,255,255,0.5); right: 0; top: 0;}
.s25 .arti6 .box ul > li figure{height: 94px;}
.s25 .arti6 .box ul > li .tbx p{font-size: 18px; line-height: 30px; letter-spacing: -0.02em; color: #eee; font-weight: 600;}
.s25 .arti7{padding-top: 10px;}
.s25 .arti7 ul{margin-top: 36px; display: flex; flex-wrap:wrap; gap:20px;}
.s25 .arti7 ul > li{flex:1; border: 1px solid #ddd;}
.s25 .arti8{padding-top: 10px;}
.s25 .arti8 #aniimated-thumbnials2{margin-top: 36px; display: flex; flex-wrap:wrap; gap:20px;}
.s25 .arti8 #aniimated-thumbnials2 > a{width: 22.53%; box-sizing: border-box; border: 1px solid #ddd; padding: 21px;}

.table-wrap table{width: 100%; }
.table-wrap table tr > *{border: 1px solid #ccc; text-align: center; font-size: 18px; line-height: 53px; letter-spacing: -0.02em; color: #666;}
.table-wrap table tr > *:first-child{border-left: 0;}
.table-wrap table tr > *:last-child{border-right: 0;}
.table-wrap table tr > th{border-top: 2px solid #00286e; background: #e5e9f0; color: #000; font-weight: 600;}
.table-wrap table tr > td:first-child{background: #fafafa; color: #000; font-weight: 600;}



/* 캘린더 */
.calendar {padding-bottom: 150px;}
.calendar .calendar-wrap .calendar-title {display: flex; margin-bottom: 40px; align-items: center; justify-content: center;}
.calendar .calendar-wrap .calendar-title a {display:flex; justify-content:center; align-items:center; width: 30px; height: 30px; border: 1px solid #ddd; border-radius: 50%; text-align: center;}
.calendar .calendar-wrap .calendar-title h4 {font-size: 40px; color: #111; padding: 0 15px;}
.calendar .calendar-wrap .calendar-title h4 span {display: inline-block; font-size: 40px; color: #111;}
.calendar .calendar-wrap table {border-spacing:3px; border-collapse:separate; width: 100%; table-layout: fixed;}
.calendar .calendar-wrap tr th {border-radius:5px; background: #f5f5f5; font-size: 20px; color: #333; line-height: 50px;}
.calendar .calendar-wrap tr td {height: 150px; border: 1px solid #ddd; border-radius:5px; vertical-align: top; font-size: 18px; color: #666; padding: 15px;}
.calendar .calendar-wrap tr td p {text-align: right; padding: 0 5px;}
.calendar .calendar-wrap tr td .date-sat {color: #0100ff;}
.calendar .calendar-wrap tr td .date-sun {color: #ff0000;}
.calendar .calendar-wrap tr td ul {padding-top: 10px;}
.calendar .calendar-wrap tr td ul li a{position: relative; display: block; padding-left: 10px; text-align: left; font-size: 15px; line-height: 22px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.calendar .calendar-wrap tr td ul li a:before {position: absolute; content:'-'; width: 10px; height: 1px; left: 0; top: 0;}
.calendar .calendar-wrap tr .sun {background: #ff8518; color: #fff;}
.calendar .calendar-wrap tr .sat {background: #00b58c; color: #fff;}  
@media(max-width: 1024px) {
	.calendar .calendar-wrap tr td {height: 120px; padding: 5px;}
}
@media(max-width: 640px) {
	.calendar {padding-bottom: 80px;}
	.calendar .calendar-wrap tr th {font-size: 18px;}
	.calendar .calendar-wrap tr td {font-size: 16px; height: 80px;}
	.calendar .calendar-wrap .calendar-title h4 span {font-size: 30px;}
	.calendar .calendar-wrap tr td ul li a {font-size: 12px;}

}


.grid {margin:-27px;}
.grid-item {width:25%; float:left; padding:27px;}
.grid-item .inner {background:#ddd; width:100%; height:100%;}

.menu {height:100vh; max-width:1400px; width:100%; margin:0 auto; position:relative; padding-right:60px; z-index:1;}
.menu .menu-open {position:absolute; width:40px; height:40px; background:#f0c; position:absolute; top:0; right:0; border-radius:50%; z-index:3;}
.menu ul {display:flex; margin:0 -10px -20px; transition:all 0.6s;}
.menu ul li {padding:0 10px; width:auto; margin-bottom:20px;}
.menu ul li a {display:inline-block; padding:0 20px; line-height:40px; background:#999; color:#111; border-radius:20px;}




